ID = 'LongTestReal'

# mkdir with Name of Participant before starting the procedure
save_path = '/scratch/lehr2/DMC/' + ID + '/' 

congruent_data =    [268, 0.89632107023411367, 0.5005712509152, 0.6023377656939, 0.667330980301, 0.7507240056996001, 0.9341481685636, 31, 0.10367892976588629, 0.6005809307100001, 0.684162855148, 0.7342469692229999, 0.8173151016240001, 1.0677480697600001]

incongruent_data =  [263, 0.8915254237288136, 0.5339045047759999, 0.6507160186766, 0.7508771419529999, 0.8841467380526, 1.067881822586, 32, 0.10847457627118644, 0.5837085962294001, 0.6273769617081999, 0.7758790254595, 0.8842793464663, 1.0945235014000003]
